/*

Theme Name:     imedica-child

Description:    iMedica - Child Theme

Author:         Picturelab

Template:       iMedica



(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/
10


@font-face{

	font-family:'Khula', sans-serif;

	src:url('fonts/Khula-Bold.ttf');

	src:url('fonts/Khula-ExtraBold.ttf');

	src:url('fonts/Khula-Light.ttf');

	src:url('fonts/Khula-Regular.ttf');

	src:url('fonts/Khula-SemiBold.ttf');

	font-weight:normal;

	font-style:normal

}

@font-face{

	font-family:'Gotham', sans-serif;

	src:url('fonts/Gotham.ttf');

	src:url('fonts/GothamBold.ttf');

	src:url('fonts/GothamBoldItalic.ttf');

	src:url('fonts/GothamLight.ttf');

	src:url('fonts/GothamMedium.ttf');

	font-weight:normal;

	font-style:normal

}

body {

	background: url(images/tgc_bg.png) repeat-y top center transparent !important;

	color: #003366;

	font-family: "Gotham", Arial, Helvetica, Verdana, sans-serif;

	font-weight: lighter;

	font-style: normal;

	margin: 0;

	padding: 0;

}
/* Make customer form a grid */
#field_10_6, #field_10_7, #field_10_8, #field_10_9, #field_10_10, #field_10_17, #field_10_18, #field_10_26, #field_10_28, #field_10_4, #field_5_30, #field_11_37, #field_11_17, #field_11_18, #field_11_6, #field_11_7, #field_11_8, #field_11_9, #field_11_10, #field_12_6, #field_12_7, #field_12_8, #field_12_9, #field_12_10, #field_12_26, #field_12_4, #field_12_17, #field_12_28, #field_12_18, #field_10_26, #field_10_28, #field_10_4, #field_13_4, #field_13_28, #field_13_17, #field_13_18, #field_13_6, #field_13_7, #field_13_26, #field_13_10, #field_13_9, #field_10_32, #field_9_29, #field_7_46, #field_5_34, #field_11_57, #field_12_32, #field_17_4, #field_17_17, #field_17_18, #field_17_6, #field_17_46, #field_17_7, #field_17_8, #field_17_9, #field_17_10, #field_17_39 {
    width: 50%;
    float: left;
    clear: none;
}
#input_17_32 input {
width: auto;
margin-right: 10px;
}
#field_17_42 {
margin-bottom: 40px;
}
#field_17_42 label, #field_17_37 label {
display: block !important;
}
#field_17_42 .ginput_container, #field_17_37 .ginput_container {
   padding-left: 0px;
}
#field_10_32 select, #field_9_29 select, #field_7_46 select, #field_5_34 select, #field_11_57 select, #field_12_32 select, #field_17_46 select {
height: 30px;
}
#field_12_32 select {
width: 166px !important;
}
.home .entry-content .vc_col-sm-9 h2 {
line-height: 50px !important;
}

.sidebar-col .ult-spacer[data-height='70'], .sidebar-col .ult-spacer[data-height='110'] {
display: none !important;
}
#field_10_6 .ginput_container, #field_10_7 .ginput_container, #field_10_8 .ginput_container, #field_10_9 .ginput_container, #field_10_10 .ginput_container, #field_10_17 .ginput_container, #field_10_18 .ginput_container, #field_10_26 .ginput_container, #field_10_28 .ginput_container, #field_10_4 .ginput_container, #field_5_30 .ginput_container, #field_10_32 .ginput_container, #field_9_29 .ginput_container, #field_7_46 .ginput_container, #field_5_34 .ginput_container, #field_11_57 .ginput_container, #field_17_4 .ginput_container, #field_17_17 .ginput_container, #field_17_18 .ginput_container, #field_17_6 .ginput_container, #field_17_46 .ginput_container, #field_17_7 .ginput_container, #field_17_8 .ginput_container, #field_17_9 .ginput_container, #field_17_10 .ginput_container, #field_17_39 .ginput_container {
    width: 95%;
    padding-left: 0px !important;
}
#field_7_46 .ginput_container select {
width: 100% !important;
}

.form-textarea-below label {
width: 100%;
}
.form-textarea-below .ginput_container {
padding-left: 0px;
}
.gfield_radio input[type=radio] {
width: auto;
margin-right: 10px;
}
.page-id-710 .gf-textbox
.uvc-sub-heading {
font-family: "Open Sans" !important;
}
p {
font-family: "Open Sans" !important;
}
.uvc-sub-heading p a {
color: #003366 !important;
text-decoration: underline;
}
.uvc-sub-heading li a {
color: #003366 !important;
text-decoration: underline;
}
.home p, .page-template-default p {
font-weight: 400 !important;
}
.error404 #secondary {
display: none;
}
/*body {

  font-family:'Khula', sans-serif;

  background-image: url('http://198.46.82.193/~techey6/TGC/wp-content/uploads/2015/06/bg.png')!important;

  background-position: center right !important;

  background-size: cover !important;

}

*/

.gform_body:after {
visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
#primary a {
text-decoration: underline;
}
.uvc-main-heading * {

    font-family: 'Gotham', sans-serif !important;

    font-weight: 300 !important;

}
.validation_message {
color: red !important;
}
.uvc-sub-heading {
font-size: 16px !important;
}
.uvc-main-heading h2 {
margin-bottom: 20px !important;
}

ul.nav-menu li a {

	font-size: 16px;

	font-weight: 600;

	line-height: normal;

	padding: 14px 15px;

	margin-top: 10px;

}

#primary-navigation.site-navigation ul li > ul.sub-menu,

.site-header-main #primary-navigation ul li ul.sub-menu li a {

  background: #003366;

  color: #fff;

  font-size: 16px;

}

#primary-navigation.site-navigation ul li > ul.sub-menu {

    padding: 5px;

}

.header-layout2 #primary-navigation .menu-item {

    line-height: normal;

}

.site-header-main #primary-navigation ul.nav-menu ul.sub-menu li a:hover,

#primary-navigation.site-navigation ul li>ul.sub-menu li:hover > a,

.site-header-main #primary-navigation ul li ul.sub-menu .current-menu-item a {

    color: #fff;

}

.main-footer-title,

.contactus-title {

    font-weight: 500;

    font-size: 16px;

}

.main-footer-title {

  font-size: 22px !important;

  line-height: 32px!important;

}

.contactus-title {

    margin-top: 0;

}

.imd-footer {

    margin-top: 0;

}

.footer-contactus-section, .footer-address-section, .footer-map-section {

    color: #333;

    font-weight: 300;
font-size: 14px !important;
}

@media (min-width: 1024px) {

    .imedica-footer-area {

        padding-left: 20px;

        padding-right: 20px;

    }    

}





.primary-navigation .nav-menu {

  background-size: cover !important;

}

/* Shopping cart */

.page .mc_product_list_search_product_wrapper { float: left; }

.page .mc_product_category { float: right; }

.shopping-cart-widget .mc_inquery_product_wrapper { display: none; }

.shopping-cart-widget .mc_cart { width: 100%; }

.page-id-125 .shopping-cart-label {font-size: 18px;font-weight: 400;text-align: center;border-bottom: 1px solid #fff;padding-bottom: 5px;margin-bottom: 10px;}

.page-id-125 .shopping-cart-widget .row_right input[type="number"] {display: none;}

.page-id-125 .shopping-cart-widget .cart_row .row_left {width: 70%;}

.page-id-125 .shopping-cart-widget .cart_row .row_right {width: 30%;}

.page-id-125 .shopping-cart-widget .mc_cart .product_row_remove.row {right: -2px;top: -2px;}

.page-id-125 .shopping-cart-widget .mc_cart .product_row_remove.row a {font-size: 5px;padding: 5px 7px;}

.page-id-125 .cart_row span.total_price_label {margin: 0;}



.mc_product_list_wrapper img {border-bottom: 2px solid #00ABC5;padding-bottom: 5px;margin-bottom: 5px;}

.mc_product {text-align: left;}

.mc_product_list_wrapper .mc_add_to_card {color: #fff;background-color: #00ABC5;border-radius: 15px;padding: 7px 12px;font-size: 14px;font-weight: 400;}

.mc_product_list_wrapper .cartwrapper {margin-top: 10px;}



.shopping-cart-widget {color: #fff;background: #00abc5;padding: 10px;margin-bottom: 15px;margin-top: 30px;}

.shopping-cart-widget .product_image {display: none;}

.shopping-cart-widget .cart_row .row_right {position: relative;}

.shopping-cart-widget .mc_cart .product_row_remove.row {position: absolute;top: 0;right: 10px;}

.shopping-cart-widget .mc_cart .product_row_remove.row a {color: #fff !important;background-color: rgb(17, 131, 148);padding: 5px 10px;font-size: 10px;}

.shopping-cart-widget .product_count {margin: 0;}

.shopping-cart-widget .product_row_price {margin: 0;font-size: 12px;}

.shopping-cart-widget-title {text-align: center;margin-bottom: 20px;font-size: 20px;font-weight: 400;border-bottom: 1px solid #fff;padding.shopping-cart-widget -bottom: 10px;margin-top: 5px;}

.shopping-cart-widget .row_right input[type="number"] {border: none;font-size: 14px;background-color: #FFFFFF;}

.shopping-cart-widget .product_cart_title {margin-top: 0;}

.shopping-cart-widget .row {margin: 0;}

.shopping-cart-widget .totle_price_row {border-top: 1px solid #fff;padding-top: 12px;}

.shopping-cart-widget .total_price_label {margin: 0;float: left;}



/* Single - Product */
.site-footer {width: 100%;margin: 0 auto;max-width: 1025px;}



/* Custom Form */

#field_2_1 .gfield_description { width: 100%; clear: both; margin-top: 20px; float: left;}

.gform_body ul { list-style-type: none;}

.gform_heading { display: none;}

.gfield_label { float: left; color: rgb(0, 51, 102); font-weight: 600; min-width: 150px; text-align: right;}

.ginput_container { float: left; padding-left: 20px;}

.gform_body ul li { width: 100%; clear: both; float: left; margin-bottom: 20px;}

.ginput_container input { padding: 2px 8px; line-height: normal; font-size: 14px; width: 350px;}



#field_2_13 .ginput_container input { padding: 2px 8px; line-height: normal; font-size: 14px; width: 50px !important;}





.page .cognito #c-forms-form a,

.page .cognito #c-forms-form a.c-header-action,

.page .cognito #c-forms-form ul.c-breadcrumb {

    color: #003366;

}

.page .cognito #c-forms-form button:hover,

.page .cognito #c-forms-form input[type=button]:hover,

.page .cognito #c-forms-form button,

.page .cognito #c-forms-form input[type=button],

.page .cognito #c-forms-form button:hover,

.page .cognito #c-forms-form input[type=button]:hover {

    background-color: rgb(0, 51, 102);

    border-color: rgb(0, 51, 102);

    color: #fff;

}







/* = CUSTOM 

 *--------------------------------------------------------*/



/* Enter Your Custom CSS Here */

/* menu css */

.page-template-difference-sub .list-image{

vertical-align:baseline !important;

}

.toggled-on .nav-menu {

  background: #1b3173;

}

.primary-navigation.toggled-on .nav-menu li {

  border-top: 1px solid #e8e9ef;

}

i.fa.fa-fw:before {

  content: "\f067"!important;

  background: #1b3173!important;

  font-size: 18px;

}

.primary-navigation.toggled-on .nav-menu li {

  margin-left: 30px;

  margin-right: 30px;

  padding-left: 0px;

}

/* top header css  */

ul.top-rightside-list {

  list-style: none;

  text-transform: uppercase;

  position: relative;

  bottom: 0px;

  top: 4px;

}

.tgc-top-menu-link {

  text-align: center;

}

.tgc-top-menu-link a {

  color: #ffffff !important

}



.header-layout2 .container.imedica-container {

  padding-left: 0px;

  padding-right: 0px;

}

li.right-side-list:after

{

  font-family: FontAwesome;

  font-size: 18px;

  margin-left: 12px;

  color: #97ca4c;

}

li.right-side-list.list-item-first:after {

  content: "\f095";

}

li.right-side-list.list-item-second:after {

  content: "\f0ac";

}

li.right-side-list.list-item-third:after{

    content: "\f1ba";

    font-size: 12px;

}

i.fa.fa-map-marker.google-map-icon {

  font-size: 30px;

  margin-right: 15px;

  color: #003366;

}

#imd_social_profiles-widget-2 .social-profiles-wrapper .fa-google-plus:before {

  content: "\f16d"!important;

}

aside#text-2,

aside#text-3 {

  margin-top: 5px;

}

.site-footer h3.widget-title {

  text-transform: none;

}

.footer-title-section {

  padding-left: 15px;

  color: #003366;

  font-size: 22px;

  line-height: 28px;

  margin-top: 15px;

}

.contactus-title {

  margin-top: 15px;

}

.site-footer .widget-social-icon {

  color: #003366;

}

.imd-footer h3.widget-title {

  color: #333333;

  font-size: 16px;

  line-height: 30px;

  font-weight: normal;

}

.footer-contactus-section,

.footer-address-section,

.footer-map-section

{

  font-size: 16px;

  line-height: 30px;

}

/* media query of menu */

@media screen and (max-width: 782px){

	b.caret i {

	  background: #1b3173!important;

	}

}

@media screen and (min-width: 783px) {

	.primary-navigation .nav-menu {

	  border-bottom: 0;

	  display: block;

	  background-image: url('images/tgc_nav_bg.png');

	  /*background-image: url('http://198.46.82.193/~techey6/TGC/wp-content/uploads/2015/06/menu-bg.png');*/

	}

	ul.nav-menu li a {

	  position: relative;

	  /*top: 3px;*/

	}

	.col-md-4.col-lg-4.menu-link-second:after,

	.col-md-4.col-lg-4.menu-link-first:after {

	  border-right: 1px solid #ffffff;

	  display: inline;

	  height: 20px;

	  position: absolute;

	  top: 50%;

	  transform: translatey(-50%);

	  content: '';

	  right: 0;

	}

}
.gform_body ul li.form-customer-details {
float: left;
clear: none;
width: 50%;
}
.gform_body ul li.form-customer-details .gfield_label, .gform_body ul li.form-customer-details .ginput_container {
float: none !important;
display: inline-block;
    vertical-align: top;
    width: 95%;
    padding-left: 0px !important;
}
.gform_body ul li.form-customer-details input, .gform_body ul li.form-customer-details select {
width: 100%;
}
.gform_body ul li.form-customer-details select {
height: 30px;
}
p {
margin-bottom: 24px !important;
}

/* right side sidebar css */

.our-customer-heading {

    margin-bottom: 30px;

}

.customer-logo {

    margin-bottom: 25px;

}

.right-side-block {

    text-align: center;

}

@media (min-width: 960px) {

    .imd-box-layout > .theme-showcase {

        padding: 0px 20px;

    }    

}

/*----swapnil-----*/

@media (max-width: 767px){

.home li.recent-post-item {

  border-top: 2px solid #003366;

  margin-right: 15px;

  width: 46%;

  display: inline-block;

  float: left;

  margin-left: 15px;

}

.page-id-13 .uvc-heading.ultimate-heading559ddef6a04a3 h2 {

  font-size: 22px;

  margin-left: 15px !important;

}

}

.mc_product_list_wrapper .mc_add_to_card:hover {color: #fff;}

.mc_product_list_wrapper .view_cart {text-align: left;padding: 15px 30px;display: inline-block !important;}



/* = Property List

 *--------------------------------------------------------------*/

.page .mc_cart .row {margin: 0;}

.page .product_image.row {margin: 0;}

.page .mc_cart .product_row_remove.row {float: none;position: absolute;top: 0;right: 0;}

.page .cart_row .row_right {position: relative;}

.page .cart_row span.total_price_label {float: left;}

.page .cart_row.totle_price_row {display: none;}

.page .mc_inquery_product_wrapper {max-width: 100%;border-top: 1px dashed #ccc;border-bottom: 1px dashed #ccc;margin-bottom: 50px;}

.page .feild {width: 50%;float: left;}

.page #mc_inquery_submit {float: left;clear: both;width: auto;}

.page .mc_inquery_product_wrapper label {line-height: normal;}

.page #mc_your_comment {margin-top: 10px;}

.page #mc_inquery_product_form {display: block;clear: both;width: 100%;float: left;margin-top: 30px;}

.page .mc_cart_wrapper {/* border-top: 1px dashed #ccc; */padding-top: 30px;}

.page span.product_count.row {display: block;margin-bottom: 5px;}

.page .mc_cart .product_row_remove a {padding: 5px 10px;font-size: 10px;background-color: rgb(0, 51, 102);border: none;}

.page-id-19 .shopping-cart-widget { display: none; }
.page-id-19 .mc_product_list_search_product_wrapper { float: none; width: 100%; }

/** = Sidebar
 *-----------------------------------------------------------*/
.cart-btn-wrap {
    text-align: center;
    display: block;
    margin-bottom: 5px;
}
.cart-btn-wrap .cart-btn {
    border: 1px solid;
    color: #fff;    background-color: #00ABC5;    border-radius: 15px;    
    padding: 7px 20px;    font-size: 14px;    
    font-weight: 300;
}
.cart-btn-wrap .cart-btn:hover {
    color: #00ABC5;
    background-color: rgb(255, 255, 255);
    border-color: #fff;
}

.page .mc_cart .product_cart_title {
    width: 100%;
    display: block;
    font-size: 14px;
    font-weight: 200;
}
.page .mc_cart_wrapper {
  padding-top: 0px;
  border-bottom: 1px solid #fff;
  margin-bottom: 15px;
  padding-bottom: 5px;
}
#field_7_45 .ginput_container {
float: none !important;
    display: inline-block;
    vertical-align: top;
}
/* Owen styling */
#post-245 input[type=radio], #post-247 input[type=radio], #post-313 input[type=radio], #post-254 input[type=radio], #post-444 input[type=radio], #post-504 input[type=radio], #post-28 input[type=radio] {
margin-right: 10px;
    width: auto;
}
@media screen and (min-width: 768px) {
.sub-menu {
width: 300px;
}
#menu-item-452:hover {
background-color: transparent !important;
}
#menu-item-452.current_page_item {
background-color: transparent !important;
}
#menu-item-452 a {
text-indent: -9999px;
background-image: url(images/home-icon.png) !important;
background-repeat: no-repeat;
background-position: 20px center;
padding-right: 50px;
}
}
#post-444 .ginput_container, #post-245 .ginput_container, #post-245 .gfield_label, #post-247 .ginput_container, #post-247 .gfield_label, #post-504 .ginput_container, #post-504 .gfield_label, #post-28 .ginput_container, #post-28 .gfield_label, #post-710 .gfield_label, #post-710 .ginput_container {
float: none !important;
display: inline-block;
vertical-align: top;
}
#post-245 .gfield_list select {
width: auto !important;
}
#post-504 .gfield_list select {
width: auto !important;
}
#post-245 .gfield_list input {
width: 100% !important;
}
#post-504 .gfield_list input {
width: 100% !important;
}
#post-245 .gfield_list td {
width: 100% !important;
}
#post-245 table {
border: none;
}
#post-245 tr {
border-top: none !important;
}
#post-245 tr:first-child {
border-top: 1px solid #ccc !important;
}
#post-245 .gfield_list_13_cell2 input, #post-245 .gfield_list_13_cell4 input, #post-504 .gfield_list_13_cell2 input, #post-504 .gfield_list_13_cell4 input {
     width: 50% !important;
}
#post-245 #field_10_13 td {
padding-left: 33.333% !important;
}
#post-504 #field_12_13 td {
padding-left: 33.333% !important;
}
@media screen and (max-width: 767px) {
#post-245 form tbody {
width: 100%;
}
#post-245 #field_10_13 td {
padding-left: 66.333% !important;
}
#post-245 .gfield_list_13_cell2 input, #post-245 .gfield_list_13_cell4 input {
     width: 100% !important;
}
#post-504 .gfield_list select {
width: auto !important;
}
#post-504 .gfield_list input {
width: 100% !important;
}
#post-504 .gfield_list td {
width: 100% !important;
}
#post-504 table {
border: none;
}
#post-504 tr {
border-top: none !important;
}
#post-504 tr:first-child {
border-top: 1px solid #ccc !important;
}
#post-504 .gfield_list_13_cell2 input, #post-504 .gfield_list_13_cell4 input {
     width: 50% !important;
}

#post-504 form tbody {
width: 100%;
}
#post-504 #field_10_13 td {
padding-left: 66.333% !important;
}
#post-504 .gfield_list_13_cell2 input, #post-504 .gfield_list_13_cell4 input {
     width: 100% !important;
}
}
.add_list_item {
background-color: transparent !important;
background-repeat: no-repeat !important;
background-image: none !important;
display: inline-block;
color: #fff;
height: auto !important;
width: auto !important;
padding: 5px 15px;
border-radius: 5px;
margin: 20px 0px;
cursor: pointer;
}
.add_list_item {
display: none;
}
tr:last-child .add_list_item {
display: inline-block;
}
.delete_list_item {
visibility: visible !important;
height: 16px !important;
width: 16px !important;
}
.gfield_list_icons {
padding-left: 0px !important;
width: 100%;
text-align: center;
}
div.grippie {
                background:#EEEEEE url(images/grippie.png) no-repeat scroll center 2px;
                border-color:#DDDDDD;
                border-style:solid;
                border-width:0pt 1px 1px;
                cursor:s-resize;
                height:9px;
                overflow:hidden;
            }
textarea {
transition: none !important;
}
/** = Tooltip
 *------------------------------------------------------*/
.mg-tooltip span {position: absolute;min-width: 350px;background-color: #f2f2f2;color: #555;font-size: 12px;line-height: normal;transition: all 0.3s ease-in-out;padding: 5px 10px;left: -10px;border-radius: 4px;border: 1px solid #ccc;bottom: 130%;opacity: 0;visibility: hidden;}
.mg-tooltip {position: relative;cursor: pointer;}
.mg-tooltip span:before {content: "";position: absolute;border-top: 5px solid #CCC;border-left: 5px solid transparent;border-right: 5px solid transparent;    top: 100%;    left: 10px;}
.mg-tooltip:hover span {opacity: 1;visibility: visible;bottom: 100%;}

/* GForms List changes id field_10_13  repair-request-form */

		/* Force table to not be like tables anymore */
		#field_10_13 table,#field_10_13 thead,#field_10_13 tbody,#field_10_13 th,#field_10_13 td,#field_10_13 tr {
			display: block;
		}

		/* Hide table headers (but not display: none;, for accessibility) */
		#field_10_13 thead tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

		#field_10_13 tr { border: 1px solid #ccc; }

		#field_10_13 td {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			padding-left: 50%;
		}

		#field_10_13  td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;

			padding-right: 10px;
			white-space: nowrap;
		}

		/*
		Label the data
		*/
		#field_10_13 td:nth-of-type(1):before { content: "Equipment Type"; }
		#field_10_13 td:nth-of-type(2):before { content: "Equipment Type if not listed"; }
		#field_10_13 td:nth-of-type(3):before { content: "Make"; }
		#field_10_13 td:nth-of-type(4):before { content: "Make if not listed"; }
		#field_10_13 td:nth-of-type(5):before { content: "Model"; }
		#field_10_13 td:nth-of-type(6):before { content: "Serial Number"; }
		#field_10_13 td:nth-of-type(7):before { content: "Fault Description"; }

/* GForms List changes id field_12_13  repair-request-form */

		/* Force table to not be like tables anymore */
		#field_12_13 table,#field_12_13 thead,#field_12_13 tbody,#field_12_13 th,#field_12_13 td,#field_12_13 tr {
			display: block;
		}

		/* Hide table headers (but not display: none;, for accessibility) */
		#field_12_13 thead tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

		#field_12_13 tr { border: 1px solid #ccc; }

		#field_12_13 td {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			padding-left: 50%;
		}

		#field_12_13  td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;

			padding-right: 10px;
			white-space: nowrap;
		}

		/*
		Label the data
		*/
		#field_12_13 td:nth-of-type(1):before { content: "Equipment Type"; }
		#field_12_13 td:nth-of-type(2):before { content: "Equipment Type if not listed"; }
		#field_12_13 td:nth-of-type(3):before { content: "Make"; }
		#field_12_13 td:nth-of-type(4):before { content: "Make if not listed"; }
		#field_12_13 td:nth-of-type(5):before { content: "Model"; }
		#field_12_13 td:nth-of-type(6):before { content: "Serial Number"; }
		#field_12_13 td:nth-of-type(7):before { content: "Parts Required"; }
	





	#field_5_13 th, #field_5_19 th, #field_5_20 th {
text-align: center;
}
	#field_5_13 td, #field_5_19 td, #field_5_20 td {
vertical-align: top;
width: 12%;
text-align: center;
}
#field_11_13 th, #field_11_19 th, #field_11_20 th {
text-align: left;
}
	#field_11_13 td, #field_11_19 td, #field_11_20 td {
vertical-align: top;
width: 12%;
text-align: center;
}
#post-247 table td input, select, #post-444 table td input {
width: 100% !important;
}
#post-247 #field_5_13 tr td:nth-child(1), #post-247 #field_5_13 tr td:nth-child(3), #post-247 #field_5_13 tr td:nth-child(5),
#post-444 #field_11_13 tr td:nth-child(1), #post-444 #field_11_13 tr td:nth-child(3), #post-444 #field_11_13 tr td:nth-child(5) {
width: 20%;
}
#post-247 #field_5_19 tr td:nth-child(1), #post-247 #field_5_19 tr td:nth-child(3),
#post-444 #field_11_19 tr td:nth-child(1), #post-444 #field_11_19 tr td:nth-child(3) {
width: 20%;
}
#post-247 #field_5_20 tr td:nth-child(1), #post-247 #field_5_20 tr td:nth-child(3),
#post-444 #field_11_20 tr td:nth-child(1), #post-444 #field_11_20 tr td:nth-child(3) {
width: 20%;
}
.gfield_list_20_cell4 {
width: 8% !important;
}
#field_5_13 td.gfield_list_13_cell2 input, #field_5_13 td.gfield_list_13_cell4 input {
width: 80px;
}
#field_5_13 td.gfield_list_13_cell5, #field_5_13 td.gfield_list_13_cell6, #field_5_13 td.gfield_list_13_cell7 {
width: 8%;
}
#field_5_13 td.gfield_list_13_cell6 select, #field_5_19 td.gfield_list_19_cell5 select, #field_5_20 td.gfield_list_20_cell4 select {
    width: 50px !important;
}
#field_5_13 td.gfield_list_13_cell3 {
width: 19%;
}
#field_5_13 td.gfield_list_13_cell8 {
width: 31%;
}
#field_5_19 td {
width: 10%;
}
#field_5_19 td.gfield_list_19_cell7 {
width: 35%;
}
#field_5_19 .gfield_list_icons {
width: 5%;
}

#field_5_20 .gfield_list_icons {
width:5%;
}
#field_5_20 .gfield_list_20_cell6 {
width:20%;
}
#field_5_13 .add_list_item, #field_5_19 .add_list_item, #field_5_20 .add_list_item {
background-color: #003366;
display: inline-block;
color: #fff;
padding: 5px 15px;
border-radius: 5px;
margin: 0px;
cursor: pointer;
}
#field_5_13, #field_5_19, #field_5_20 {
margin-bottom: 80px;
}
#field_5_13 tr .add_list_item, #field_5_19 tr .add_list_item, #field_5_20 tr .add_list_item {
display: none;
}

#field_5_13 tr:last-child .add_list_item, #field_5_19 tr:last-child .add_list_item, #field_5_20 tr:last-child .add_list_item {
display: inline-block;
position: absolute;
bottom: -55px;
left: 50%;
}




#field_11_13 td.gfield_list_13_cell2 input, #field_11_13 td.gfield_list_13_cell4 input {
width: 80px;
}
#field_11_13 td.gfield_list_13_cell5, #field_11_13 td.gfield_list_13_cell6, #field_11_13 td.gfield_list_13_cell7 {
width: 8%;
}
#field_11_13 td.gfield_list_13_cell6 select, #field_11_19 td.gfield_list_19_cell5 select, #field_11_20 td.gfield_list_20_cell4 select {
    width: 50px !important;
}
#field_11_13 td.gfield_list_13_cell3 {
width: 19%;
}
#field_11_13 td.gfield_list_13_cell8 {
width: 31%;
}
#field_11_19 td {
width: 10%;
}
#field_11_19 td.gfield_list_19_cell7 {
width: 35%;
}
#field_11_19 .gfield_list_icons {
width: 5%;
}

#field_11_20 .gfield_list_icons {
width:5%;
}
#field_11_20 .gfield_list_20_cell6 {
width:20%;
}
#field_11_13 .add_list_item, #field_11_19 .add_list_item, #field_11_20 .add_list_item {
background-color: #003366;
display: inline-block;
color: #fff;
padding: 5px 15px;
border-radius: 5px;
margin: 0px;
cursor: pointer;
}
#field_11_13, #field_11_19, #field_11_20 {
margin-bottom: 80px;
}
#field_11_13 tr .add_list_item, #field_11_19 tr .add_list_item, #field_11_20 tr .add_list_item {
display: none;
}

#field_11_13 tr:last-child .add_list_item, #field_11_19 tr:last-child .add_list_item, #field_11_20 tr:last-child .add_list_item {
display: inline-block;
position: absolute;
bottom: -55px;
left: 50%;
}


#field_11_13 .ginput_container,
#field_11_19 .ginput_container,
#field_11_20 .ginput_container {
padding-left: 0px !important;
}


table {
position: relative;
}
.gfield_list_19_cell1 {
min-width:inherit !important;
}
@media screen and (min-width: 961px) {
#field_5_13 td textarea, #field_5_19 td textarea, #field_5_20 td textarea,
#field_11_13 td textarea, #field_11_19 td textarea, #field_11_20 td textarea {
height: 30px;
}
}
@media screen and (max-width: 960px) {
#field_5_13 th, #field_5_19 th, #field_5_20 th {
text-align: left;
}
#field_5_13 .ginput_container, #field_5_19 .ginput_container, #field_5_20 .ginput_container {
max-width: inherit;
}
#field_5_13 thead, #field_5_19 thead, #field_5_20 thead {
text-align: left;
}
#field_5_13 td, #field_5_19 td, #field_5_20 td {
width: 100% !important;
}
#field_5_13 td input, #field_5_19 td input, #field_5_20 td input, #field_5_13 td select, #field_5_19 td select, #field_5_20 td select {
width: 100% !important;
}

#field_11_13 th, #field_11_19 th, #field_11_20 th {
text-align: left;
}
#field_11_13 .ginput_container, #field_11_19 .ginput_container, #field_11_20 .ginput_container {
max-width: inherit;
}
#field_11_13 thead, #field_11_19 thead, #field_11_20 thead {
text-align: left;
}
#field_11_13 td, #field_11_19 td, #field_5=11_20 td {
width: 100% !important;
}
#field_11_13 td input, #field_11_19 td input, #field_11_20 td input, #field_11_13 td select, #field_11_19 td select, #field_11_20 td select {
width: 100% !important;
}
}

.gfield_list_13_cell7 textarea {
height: 75px;
}

#field_10_21 textarea {
height: 75px;
}

.gform_drop_area {
border: 3px #003366 dashed;
padding: 20px;
text-align: center;
}
#post-254 select {
width: auto !important;
}
@media (min-width: 768px) {
#field_10_19 > label, #field_13_19 > label, #field_10_1 label, #field_13_1 label, #field_13_2 label, #field_13_3 label, #field_13_30 label, #field_13_21 label, #field_10_2 label, #field_10_3 label,#field_5_24 > label, #field_5_1 > label, #field_5_2 > label, #field_5_3 > label, #field_9_23 > label, #field_9_1 > label, #field_9_2 > label, #field_9_3 > label, #field_7_30 > label, #field_7_1 > label, #field_7_2 > label, #field_7_3 > label, #field_7_19 > label, #field_7_20 > label, #field_7_21 > label, #field_7_22 > label, #field_7_23 > label, #field_7_32 > label, #field_7_37 > label, #field_7_42 > label, #field_11_32 > label, #field_11_1 > label, #field_11_2 > label, #field_11_3 > label, #field_11_38 > label, #field_11_33 > label, #field_11_39 > label, #field_11_44 > label, #field_12_19 > label, #field_12_1 label, #field_12_2 label, #field_12_3 label, #field_17_2 label, #field_17_3 label, #field_17_43 label {
width: 33%;
}
.recaptcha_only_if_privacy {
position: relative !important;
top: 13px !important; 
float: none !important;
}
#recaptcha_area {
margin-bottom: 20px !important;
}
#field_10_30 label, #field_5_32 label, #field_9_27 label, #field_7_43 label, #field_11_54 label, #field_12_30 label  {
width: 33%;
}

#input_10_2, #input_10_3, #input_10_30, #input_5_2, #input_5_3, #input_5_32, #input_9_2, #input_9_3, #input_9_27, #input_7_2, #input_7_3, #input_7_43, #input_11_2, #input_11_3, #input_11_54, #input_12_2, #input_12_3, #input_12_30 {
width: 289px !important;
}
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select {
margin-left: 0px !important;
}
form ul.gfield_radio {
padding-left: 0px;
}
}
.ginput_preview {
margin-bottom: 10px;
}
.gform_confirmation_message {
margin-bottom: 200px;
}

.sidebar-col .wpb_single_image:nth-child(5) {
display: none;
}
#side-flex {
left: -6px;
top: -25px;
position: relative;
text-align: center;
}
img.add_list_item {
background-image: none !important;
height: 35px !important;
width: 175px !important;
padding: 0px !important;
background-size: auto !important;
margin-left: -90px !important;
opacity: 1 !important;
}
#quicklinks {
margin-bottom: 100px;
}
#quicklinks ul{
margin: 0px;
padding: 0px;
margin-bottom: 20px;
}
#quicklinks li {
list-style-type: none;
margin: 0px;
padding: 0px;
margin-left: 32px;
}